
BODY{
	background-color : white;
	font-family : times;
	font-size : 9pt;
	text-align : justify;
	}


H1, H2, H3, H4, H5, H6, P, UL, OL, DIR, MENU, DIV, 
DT, DD, ADDRESS, BLOCKQUOTE, BR, HR, FORM, DL, TD{
	font-family : times;
	font-size : 9pt;
	}


TT{
	font-family : courier;
	}


IMG{
	border : 0px;
	display : inline;
	margin-left : 0pt;
	padding-left : 0pt;
	}


BR{
	padding-top : 0.3em;
	}


TABLE{
	border-style : none;
	text-align : left;
	}


TD{
	vertical-align : text-top;
	}


P{
	text-align : justify;
	}


PRE{
	font-family : courier new, courier;
	font-size : 9pt;
	padding-left : 0.5cm;
	}


OL, UL{
	padding-left : 0cm;
	}


EM{
	font-style : normal;
	font-weight : bold;
	}


H1{
	font-size : 11pt;
	font-style : normal;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	}


H2{
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	}


H3{
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	}


H4{
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	}


H5{
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	}


H6{
	font-size : 9pt;
	font-style : normal;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	}

/* Special layout for header */
TD.header{
	align : right;
	border-style : none;
	vertical-align : bottom;
	}


TD.dept{
	font-family : helvetica;
	font-size : 10pt;
	font-weight : bold;
	text-align : right;
	vertical-align : bottom;
	}

/* Navigation bar */
TD.navbar{
	border-style : none;
	color : #336699;
	font-size : 9pt;
	font-weight : bold;
	margin : 0px;
	text-align : left;
	vertical-align : top;
	}

/* Menu bar */
TD.menu{
	border-style : none;
	font-size : 9pt;
	margin : 0px;
	text-align : right;
	vertical-align : text-bottom;
	}


TD.leftmenu{
	border-style : none;
	font-size : 9pt;
	margin : 0px;
	text-align : left;
	vertical-align : text-bottom;
	}


TD.leftmenuital{
	border-style : none;
	font-size : 9pt;
	font-style : italic;
	margin : 0px;
	text-align : left;
	vertical-align : text-bottom;
	}

/* main menu */

TD.mainmenu{
                font-family : helvetica;
	border-style : none;
	font-size : 9pt;
	font-weight : bold;
                color : #336699;
	margin : 0px;
	text-align : left;
	vertical-align : text-center;
	}

/* footer */
TD.footer{
	border-style : none;
	color : #888888;
	font-size : 8pt;
	margin : 0px;
	vertical-align : text-bottom;
	}


A.footer:visited{
	color : #888888;
	display : inline;
	text-decoration : none;
	}


A.footer:link{
	color : #888888;
	display : inline;
	text-decoration : none;
	}


A.footer:hover:focus{
	color : #888888;
	display : inline;
	text-decoration : none;
	}

/* END Menu bar */
A.nav{
	color : #336699;
	display : inline;
	font-family : arial, helvetica;
	font-weight : bold;
	text-decoration : none;
	}


A.nav:link{
	color : #336699;
	}


A.nav:visited{
	color : #336699;
	}


A.nav:hover:focus{
	color : #336699;
	}


A:visited{
	color : #336699;
	display : inline;
	text-decoration : none;
	}


A:link{
	color : #336699;
	display : inline;
	text-decoration : none;
	}


A:hover:focus{
	color : #336699;
	display : inline;
	text-decoration : none;
	}
